My Project

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
telnet_environ_t Struct Reference

`#include <libtelnet.h>`

## Data Fields
unsigned char | type
char * | var
char * | value

## Detailed Description

environ/MSSP command information

## Field Documentation

unsigned char telnet_environ_t::type

either TELNET_ENVIRON_VAR or TELNET_ENVIRON_USERVAR

char* telnet_environ_t::value

value of variable being set; empty string if no value

char* telnet_environ_t::var

name of the variable being set

The documentation for this struct was generated from the following file:

- libtelnet.h